#particles-js{ 
	position:fixed; width: 100%; height: 99%; 
	background-color: #ffffff; 
	background-image: url(""); 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-position: 50% 50%; 
	margin : 0;
	padding : 0;
}